@import url('https://fonts.googleapis.com/css2?family=Londrina+Sketch&family=Oldenburg&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Crimson+Text&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: black;
  overflow-x: hidden;
  margin: 0;
  overflow-x: hidden;
  overflow-y: scroll;
}

/* Begin CSS for Responsive Navbar */

nav {
  background: #1b1b1b;
  border-bottom: 1px solid gold;
  width: 100%;
}

nav:after {
  content: '';
  clear: both;
  display: table;
}

nav .logo {
  float: left;
  color: gold;
  font-size: 45px;
  font-weight: 600;
  line-height: 70px;
  padding-left: 60px;
  font-family: 'Dancing Script', cursive;
}

nav ul {
  float: right;
  margin-right: 40px;
  list-style: none;
  position: relative;
}

nav ul li {
  float: left;
  display: inline-block;
  background: #1b1b1b;
  margin: 0 5px;
}

nav ul li a {
  color: white;
  line-height: 70px;
  text-decoration: none;
  font-size: 18px;
  padding: 8px 15px;
  font-family: 'Fraunces', serif;
}

nav ul li a:hover {
  color: cyan;
  border-radius: 5px;
  box-shadow:  0 0 5px #33ffff,
               0 0 10px #66ffff;
}

nav ul ul li a:hover {
  box-shadow: none;
}

nav ul ul {
  position: absolute;
  top: 90px;
  border-top: 3px solid cyan;
  opacity: 0;
  visibility: hidden;
  transition: top .3s;
}

nav ul ul ul {
  border-top: none;
}

nav ul li:hover > ul {
  top: 70px;
  opacity: 1;
  visibility: visible;
}

nav ul ul li {
  position: relative;
  margin: 0px;
  width: 150px;
  float: none;
  display: list-item;
  border-bottom: 1px solid rgba(0,0,0,0.3);
}

nav ul ul li a {
  line-height: 50px;
}

nav ul ul ul li {
  position: relative;
  top: -60px;
  left: 150px;
}

.show,.icon,input {
  display: none;
}

.fa-plus {
  font-size: 15px;
  margin-left: 40px;
}

@media all and (max-width: 968px) {

  nav ul {
    margin-right: 0px;
    float: left;
  }

  nav .logo {
    padding-left: 30px;
    width: 100%;
  }

  .show + a, ul {
    display: none;
  }

  nav ul li,nav ul ul li {
    display: block;
    width: 100%;
  }

  nav ul li a:hover {
    box-shadow: none;
  }

  .show {
    display: block;
    color: white;
    font-size: 18px;
    padding: 0 20px;
    line-height: 70px;
    cursor: pointer;
  }

  .show:hover {
    color: cyan;
  }

  .icon {
    display: block;
    color: white;
    position: absolute;
    top: 0;
    right: 40px;
    line-height: 70px;
    cursor: pointer;
    font-size: 25px;
  }

  nav ul ul {
    top: 70px;
    border-top: 0px;
    float: none;
    position: static;
    display: none;
    opacity: 1;
    visibility: visible;
  }

  nav ul ul a {
    padding-left: 40px;
  }

  nav ul ul ul a {
    padding-left: 80px;
  }

  nav ul ul ul li {
    position: static;
  }

  [id^=btn]:checked + ul {
    display: block;
  }

  nav ul ul li {
    border-bottom: 0px;
  }

 span.cancel:before {
    content: '\f00d';
  }
}

.content {
  z-index: -1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  text-align: center;
}

header {
  font-size: 35px;
  font-weight: 600;
  padding: 10px 0;
}

.our-team{
  border: 1px solid #d3d3d3;
  position: relative;
  overflow: hidden;
}

.our-team img{
  width: 20%;
  height: auto;
}

.our-team .team-content{
  width: 30%;
  position: absolute;
  top: 0;
  left: 0;
  padding: 45px 18px;
  background: rgba(0,0,0,0.7);
  transform: translateX(-100%);
  transition: all 0.20s ease 0s;
}

.our-team:hover .team-content {
  transform: translateX(0);
}

.our-team .team-content .post-title {
  font-size: 18px;
  color: #fff;
  text-transform: uppercase;
}

.our-team .team-content .post {
  font-size: 14px;
  color: #cb95e1;
  display: block;
  margin-bottom: 20px;
  font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: bold;
}

.our-team .description {
  font-size: 14px;
  line-height: 25px;
  color: #fff;
  margin-bottom: 10px;
  font-family: 'Oldenburg', cursive;
  font-weight: bold;
}

.our-team .team_social {
  margin:0;
  padding:0;
  list-style: none;
}

.our-team .team_social li {
  display: inline-block;
  margin-right: 5px;
}

.our-team .team_social li a {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 2px solid #f5f5f5;
  font-size: 17px;
  color: #f5f5f5;
  line-height: 40px;
  text-align: center;
  display: inline-block;
  transition: border 0.3s ease 0s;
}

.our-team .team_social li a:hover {
  border-color: transparent;
}

.our-team .team-prof {
  width: 100%;
  position: absolute;
  bottom: 0;
  text-align: right;
  padding: 20px 16px;
  background: rgba(0,0,0,0.7);
  transform: translateX(0);
  transition: all 0.20s ease 0s;
}

.our-team:hover .team-prof {
  transform: translateX(100%);
}

.our-team .team-prof .post-title {
  font-size: 18px;
  color: #fff;
  margin: 0 0 8px 0;
  text-transform: uppercase;
  font-family: 'Noto Serif', serif;
}

.our-team .team-prof .post {
  font-size: 14px;
  color: #cb95e1;
  margin-bottom: 0;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-weight: bold;
}

@media only screen and (max-width: 990px) {
  .our-team{ margin-bottom: 20px; }
}

.club-photo {
  margin-left: 20%;
  margin-top: 10%;
  margin-bottom: 10%;
  max-width: 100%;
}

@media only screen and (max-width: 990px) {
  .club-photo {
    margin-left: 0px;
  }
}

/* Footer */

footer {
  background: #222;
  color: #fff;
  padding: 60px 0;
}

.footer-container {
  width: 100%;
  max-width: 1100px;
  padding: 0 20px;
  margin: 0 auto;
}

.footer-content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}

.footer-content {
  background-color: white;
}

.end {
  color: white;
  text-align: center;
  font-size: 20px;
  font-family: 'Crimson Text', serif;
}

hr {
  opacity: .3;
}

@media (max-width:640px) {
  .items{
  flex-basis: 80%;
  margin: auto;
 }
}

@media only screen and (max-width: 768px) {
 .post {
   font-size: 10px;
 }
}